» Ubuntu » Paketit

Error

two or more packages specified (golang-github-go-sql-driver-mysql disco)